Bug 962257 - [abrt] unetbootin-0-12.581bzr.fc18: KFileDialog::KFileDialog: Process /usr/bin/unetbootin was killed by signal 11 (SIGSEGV)
[abrt] unetbootin-0-12.581bzr.fc18: KFileDialog::KFileDialog: Process /usr/bi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: unetbootin (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
abrt_hash:1517109d5b2e2a903fb5967516b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-12 22:25 EDT by Alejandro
Modified: 2014-02-05 16:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:20:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (86.12 KB, text/plain)
2013-05-12 22:25 EDT, Alejandro
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-12 22:25 EDT, Alejandro
no flags Details
File: core_backtrace (4.39 KB, text/plain)
2013-05-12 22:25 EDT, Alejandro
no flags Details
File: dso_list (10.83 KB, text/plain)
2013-05-12 22:25 EDT, Alejandro
no flags Details
File: environ (3.55 KB, text/plain)
2013-05-12 22:25 EDT, Alejandro
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-12 22:25 EDT, Alejandro
no flags Details
File: maps (55.78 KB, text/plain)
2013-05-12 22:25 EDT, Alejandro
no flags Details
File: open_fds (421 bytes, text/plain)
2013-05-12 22:25 EDT, Alejandro
no flags Details
File: proc_pid_status (906 bytes, text/plain)
2013-05-12 22:25 EDT, Alejandro
no flags Details
File: smolt_data (3.50 KB, text/plain)
2013-05-12 22:25 EDT, Alejandro
no flags Details
File: var_log_messages (331 bytes, text/plain)
2013-05-12 22:25 EDT, Alejandro
no flags Details

  None (edit)
Description Alejandro 2013-05-12 22:25:11 EDT
Description of problem:
I just opened Unetbooting as root in Terminal.

Version-Release number of selected component:
unetbootin-0-12.581bzr.fc18

Additional info:
backtrace_rating: 4
cmdline:        unetbootin
crash_function: KFileDialog::KFileDialog
executable:     /usr/bin/unetbootin
kernel:         3.8.11-200.fc18.x86_64
uid:            0
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 KFileDialog::KFileDialog at /usr/src/debug/kdelibs-4.10.2/kio/kfile/kfiledialog.cpp:266
 #1 KFileDialogQtOverride::getOpenFileName at /usr/src/debug/kdelibs-4.10.2/kio/kfile/kfiledialog.cpp:1199
 #2 QFileDialog::getOpenFileName at dialogs/qfiledialog.cpp:1777
 #3 unetbootin::on_FloppyFileSelector_clicked at unetbootin.cpp:660
 #4 unetbootin::qt_metacall at moc_unetbootin.cpp:417
 #5 QMetaObject::activate at kernel/qobject.cpp:3558
 #6 QAbstractButton::clicked at .moc/release-shared/moc_qabstractbutton.cpp:219
 #7 QAbstractButtonPrivate::emitClicked at widgets/qabstractbutton.cpp:548
 #8 QAbstractButtonPrivate::click at widgets/qabstractbutton.cpp:541
 #9 QAbstractButton::mouseReleaseEvent at widgets/qabstractbutton.cpp:1123
Comment 1 Alejandro 2013-05-12 22:25:15 EDT
Created attachment 747029 [details]
File: backtrace
Comment 2 Alejandro 2013-05-12 22:25:18 EDT
Created attachment 747030 [details]
File: cgroup
Comment 3 Alejandro 2013-05-12 22:25:20 EDT
Created attachment 747031 [details]
File: core_backtrace
Comment 4 Alejandro 2013-05-12 22:25:22 EDT
Created attachment 747032 [details]
File: dso_list
Comment 5 Alejandro 2013-05-12 22:25:24 EDT
Created attachment 747033 [details]
File: environ
Comment 6 Alejandro 2013-05-12 22:25:27 EDT
Created attachment 747034 [details]
File: limits
Comment 7 Alejandro 2013-05-12 22:25:29 EDT
Created attachment 747035 [details]
File: maps
Comment 8 Alejandro 2013-05-12 22:25:31 EDT
Created attachment 747036 [details]
File: open_fds
Comment 9 Alejandro 2013-05-12 22:25:33 EDT
Created attachment 747037 [details]
File: proc_pid_status
Comment 10 Alejandro 2013-05-12 22:25:35 EDT
Created attachment 747038 [details]
File: smolt_data
Comment 11 Alejandro 2013-05-12 22:25:38 EDT
Created attachment 747039 [details]
File: var_log_messages
Comment 12 Susi Lehtola 2013-05-14 15:11:17 EDT
Can you reproduce this?
Comment 13 Fedora End Of Life 2013-12-21 08:30:36 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 16:20:23 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.